@charset "UTF-8";
.gnav.index_hd_pc {
    display: block;
}
.gnav.index_hd_sp {
    display: none;
}
.gnav.index_hd_pc ul li a {
    pointer-events: none;
    cursor: pointer;
}
#main_header .gnav_wrapper .gnav ul.mainnav {
    cursor: pointer;	
}






.top_ban_area .top_button {
    width: 1120px;
    margin: 0 auto;
    display: -webkit-flex;
    display: flex;
    display: -ms-flexbox;
    -webkit-justify-content: center;
    justify-content: center;
    -ms-flex-pack: justify;
    -webkit-align-content: center;
    align-content: center;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
}
.top_ban_area .top_button li {
    width: 50%;
    margin-top: 60px;
    padding-bottom: 60px;
    position: relative;
    z-index: 3;
}
.top_ban_area .top_button li a {
    display: block;
    margin: 0 auto;
    text-align: center;
    width: 520px;
    padding: 30px;
    font-family: 'Futura PT W01 Heavy';
    font-size: 34px;
    font-size: 2.125rem;
}
.top_ban_area .top_button li:nth-child(1) a {
    background: #fdd000;
}
.top_ban_area .top_button li:nth-child(2) a {
    background: #CCC;
}


.top_ban_area .top_button p {
    display: block;
    margin: 0 auto 30px;
    padding: 20px 0;
    text-align: center;
    width: 520px;
    background: #fff;
    font-size: 1.25rem;
    font-weight: bold;
    border: 2px solid #000;
    position: relative;
}
.top_ban_area .top_button p::after {
    display: block;
    content: "";
    width: 22px;
    height: 15px;
    background: url('../images/balloon_arrow.png') no-repeat;
    background-size: 100%; 
    position: absolute;
    bottom: -15px;
    left: 50%;
    transform: translateX(-50%);
}
.top_ban_area .br_sp {
    display: none;
}
@media screen and (max-width: 667px) {
    .top_ban_area .top_button {
        width: 100%;
        flex-direction: column;
    }
    .top_ban_area .top_button li {
        width: 100%;

    }
    .top_ban_area .top_button li:nth-child(1) {
        margin-top: 12.6667vw;
        padding-bottom: 0;
    }
    .top_ban_area .top_button li:nth-child(2) {
        margin-top: 6.2667vw;
        padding-bottom: 12.6667vw;
    }


    .top_ban_area .top_button li a {
        width: 81.3333vw;
        font-size: 1.375rem;
    }
    
    .top_ban_area .top_button p {
        margin: 0 auto 7.3333vw;
        width: 81.3333vw;
        font-size: 4.5333vw;
        line-height: 1.2;
    }
    .top_ban_area .br_sp {
        display: block;
    }
}




















/* WORK STYLE add2601 */
#page_main_visual .page_title_default {
    top: 130px;
  }
  
  
  .page_section .workstyle_column {
    width: 1120px;
    margin: 0 auto;
  }
  
  .page_section .workstyle_column .career_title {
    padding: 90px 0 60px 0;
    text-align: center;
  }
  
  .page_section .workstyle_column .page_title h4 {
    font-size: 32px;
    font-size: 2rem;
    letter-spacing: 0.2em;
    font-weight: bold;
    margin-bottom: 0px;
  }
  
  .page_section .workstyle_column #back_button .button_top a {
    display: block;
    margin: 0 auto;
    text-align: left;
    width: 615px;
    padding: 0;
    border: 2px solid #000;
    font-weight: bold;
    font-size: 18px;
    font-size: 1.125rem;
    display: flex;
  }
  
  .page_section .workstyle_column #back_button .button_top a span {
    background: #FFDA2F;
    padding: 25px 35px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
  }
  
  .page_section .workstyle_column #back_button .button_top a span img {
    width: 89px;
  }
  
  .page_section .workstyle_column #back_button .button_top a b {
    width: 100%;
    padding: 0 0 0 43px;
    background: #fff;
    font-size: 20px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
  }
  
  .page_section .workstyle_column #back_button .button_top a small {
    display: inline-block;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    background: #FFDA2F;
    margin-left: 15px;
    margin-right: 18px;
  }
  
  
  
  
  .page_section .workstyle_column ul.workstyle_pic {
    width: 1120px;
    margin: 0 auto;
    -js-display: flex;
    display: -webkit-flex;
    display: flex;
    display: -ms-flexbox;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -ms-flex-pack: justify;
    -webkit-align-content: center;
    align-content: center;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
  }
  .page_section .workstyle_column ul.workstyle_pic li {
    width: 520px;
    height: 345px;
    margin-bottom: 40px;
    position: relative;
  }
  
  
  .workstyle_column .workstyle_cont01 {
    padding-bottom: 80px;
  }
  .workstyle_column .workstyle_cont02 {
    padding-top: 30px;
  }
  .workstyle_column .workstyle_tit {
    width: 155px;
    margin: 60px auto 40px;
  }
  .page_section .workstyle_column .career_title.workstyle_title {
    padding: 0 0 60px 0;
  }
  
  
  .workstyle_cont .conts_block01 {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
  }
  
  .workstyle_cont .conts_block01 .txt_box {
    width: 520px;
  }
  
  .workstyle_cont .conts_block01 .txt_box span.case_txt {
    background: #FFDA2F;
    padding: 17px 28px;
  }
  .workstyle_cont .conts_block01 .txt_box span.case_txt img {
    width: 70px;
  }
  
  .workstyle_cont .conts_block01 .txt_box .name_txt {
    display: block;
    margin-top: 45px;
    width: 100%;
    font-size: 14px;
    font-weight: bold;
  }
  .workstyle_cont .conts_block01 .txt_box .name_txt span {
    display: inline-block;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    background: #FFDA2F;
    margin-left: 15px;
    margin-right: 18px;
  }
  
  .workstyle_cont .conts_block01 b {
    display: block;
    font-size: 24px;
    font-weight: bold;
    line-height: 1.5;
    margin-top: 35px;
    margin-bottom: 40px;
  }
  
  .workstyle_cont .conts_block01 .img_box {
    width: 560px;
  }
  
  
  .workstyle_cont .conts_block02 {
    margin-top: 60px;
  }
  .workstyle_cont .conts_block02 .cont_tit img {
    display: block;
    margin: 0 auto 8px;
  }
  .workstyle_cont .daily_schedule .cont_tit img {
    width: 188px;
  }
  .workstyle_cont .weekly_schedule .cont_tit img {
    width: 212px;
  }
  
  
  .workstyle_cont .conts_block02 .conts_contents {
    width: 744px;
    margin: 0 auto;
    padding: 30px 0;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .workstyle_cont .daily_schedule .schedule_box {
    width: 100%;
  }
  .workstyle_cont .weekly_schedule .schedule_box {
    width: 427px;
  }
  .workstyle_cont .daily_schedule .schedule_box img,
  .workstyle_cont .weekly_schedule .schedule_box img,
  .workstyle_cont .conts_block02 ul li img  {
    width: 100%;
    height: auto;
  }
  .workstyle_cont .conts_block02 ul {
    width: 276px;
  }
  .workstyle_cont .conts_block02 ul li + li {
    margin-top: 20px;
  }
  
  
  @media screen and (max-width: 667px) {
    .page_section .workstyle_column {
      width: 90%;
    }
  
    .page_section .workstyle_column .career_title {
      padding: 180px 0 30px 0;
    }
  
    .page_section .workstyle_column .page_title h4 {
      font-size: 0.9375rem;
    }
  
    .page_section .workstyle_column #back_button .button_top a {
      width: 90%;
      flex-wrap: wrap;
    }
  
    .page_section .workstyle_column #back_button .button_top a span {
      width: 100%;
      padding: 10px 0;
      justify-content: center;
    }

    .page_section .workstyle_column #back_button .button_top a b {
      padding: 10px 0;
      font-size: 0.9375rem;
      justify-content: center;
    }
  
    .page_section .workstyle_column ul.workstyle_pic {
      width: 90%;
      flex-direction: column;
    }
    .page_section .workstyle_column ul.workstyle_pic li {
      width: 100%;
      height: auto;
      margin-bottom: 20px;
    }
    .page_section .workstyle_column ul.workstyle_pic li img {
      width: 100%;
      height: auto;
    }
  
  
    .page_section .workstyle_column .workstyle_img {
      width: 100%;
    }
    .page_section .workstyle_column .workstyle_img img {
      width: 100%;
      height: auto;
    }
  
  
    .workstyle_cont .conts_block01 {
      flex-direction: column;
    }
    
    .workstyle_cont .conts_block01 .txt_box {
      width: 100%;
    }
  
    .workstyle_cont .conts_block01 .txt_box span.case_txt {
      background: #FFDA2F;
      padding: 10px 15px 8px;
    }
  
    .workstyle_cont .conts_block01 .txt_box .name_txt {
      margin-top: 25px;
    }
  
    .workstyle_cont .conts_block01 b {
      font-size: 1.4rem;
    }
  
    .workstyle_cont .conts_block01 .img_box {
      width: 80%;
      margin: 30px auto 0;
    }
  
    .workstyle_cont .conts_block01 .img_box img {
      width: 100%;
      height: auto;
    }
  
  
  
    .workstyle_cont .daily_schedule .cont_tit img {
      width: 35.4667vw;
    }
    .workstyle_cont .weekly_schedule .cont_tit img {
      width: 40vw;
    }
  
    
    .workstyle_cont .conts_block02 .conts_contents {
      width: 100%;
      flex-direction: column;
    }
    .workstyle_cont .weekly_schedule .schedule_box {
      width: 100%;
    }
  
    .workstyle_cont .conts_block02 ul {
      width: 80%;
      margin: 30px auto 0;
    }
  
  }